<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pj_config.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>General Options</Source>
      <Dest>一般設定</Dest>
    </String>
    <String List="0">
      <Source>Pearl Juice Slows Speed</Source>
      <Dest>白濁液による速度阻害</Dest>
    </String>
    <String List="0">
      <Source>Chance of a Helping Mouth</Source>
      <Dest>お口の恋人の可能性</Dest>
    </String>
    <String List="0">
      <Source>After What Fullness</Source>
      <Dest>満タンの後</Dest>
    </String>
    <String List="0">
      <Source>Max. interval between quests</Source>
      <Dest>最大クエストの間隔</Dest>
    </String>
    <String List="0">
      <Source>Barracks gang bang chance</Source>
      <Dest>兵舎での集団レイプの可能性</Dest>
    </String>
    <String List="0">
      <Source>Some sex acts draw spectators</Source>
      <Dest>セックス観客を呼び寄せ</Dest>
    </String>
    <String List="0">
      <Source>Allow creature sex</Source>
      <Dest>クリーチャーとのセックスを有効</Dest>
    </String>
    <String List="0">
      <Source>Creature Activation HotKey</Source>
      <Dest>クリーチャー作動ホットキー</Dest>
    </String>
    <String List="0">
      <Source>Orgasm Type</Source>
      <Dest>絶頂タイプ</Dest>
    </String>
    <String List="0">
      <Source>For Optional Mini-quests</Source>
      <Dest>ミニクエスト設定</Dest>
    </String>
    <String List="0">
      <Source>Bandits are allies</Source>
      <Dest>山賊は友好的</Dest>
    </String>
    <String List="0">
      <Source>Forsworn are allies</Source>
      <Dest>フォールスォーンは友好的</Dest>
    </String>
    <String List="0">
      <Source>Enable inflation</Source>
      <Dest>膨張を有効</Dest>
    </String>
    <String List="0">
      <Source>Deflate Belly HotKey</Source>
      <Dest>お腹収縮ホットキー</Dest>
    </String>
    <String List="0">
      <Source>Growth Factor Values</Source>
      <Dest>膨張の作用量</Dest>
    </String>
    <String List="0">
      <Source>Belly</Source>
      <Dest>お腹</Dest>
    </String>
    <String List="0">
      <Source>Cock</Source>
      <Dest>ペニス</Dest>
    </String>
    <String List="0">
      <Source>Boobs</Source>
      <Dest>オッパイ</Dest>
    </String>
    <String List="0">
      <Source>Race Cum Amount</Source>
      <Dest>種族別の精液量</Dest>
    </String>
    <String List="0">
      <Source>Clear all scaling</Source>
      <Dest>全てのスケーリングをクリア</Dest>
    </String>
    <String List="0">
      <Source>Max Scale Values</Source>
      <Dest>最大スケール量</Dest>
    </String>
    <String List="0">
      <Source>Custom Race Cum Amount</Source>
      <Dest>カスタム種族の精液量</Dest>
    </String>
    <String List="0">
      <Source>Optional Mods</Source>
      <Dest>Mod設定</Dest>
    </String>
    <String List="0">
      <Source>Optional Animations</Source>
      <Dest>アニメ設定</Dest>
    </String>
    <String List="0">
      <Source>Cunnilingus</Source>
      <Dest>まんこ舐め</Dest>
    </String>
    <String List="0">
      <Source>Rimming</Source>
      <Dest>アナル舐め</Dest>
    </String>
    <String List="0">
      <Source>Loads Stats</Source>
      <Dest>精液ステータス</Dest>
    </String>
    <String List="0">
      <Source>Loads currently carried</Source>
      <Dest>現在保持している精液</Dest>
    </String>
    <String List="0">
      <Source>Loads taken total</Source>
      <Dest>取得した精液の合計</Dest>
    </String>
    <String List="0">
      <Source>Debug Stuff</Source>
      <Dest>デバッグ内容</Dest>
    </String>
    <String List="0">
      <Source>Simulate Orgasm x 1</Source>
      <Dest>絶頂シミュレーション x 1</Dest>
    </String>
    <String List="0">
      <Source>Simulate Orgasm x 2</Source>
      <Dest>絶頂シミュレーション x 2</Dest>
    </String>
    <String List="0">
      <Source>Simulate Orgasm x 5</Source>
      <Dest>絶頂シミュレーション x 5</Dest>
    </String>
    <String List="0">
      <Source>Quests</Source>
      <Dest>クエスト</Dest>
    </String>
    <String List="0">
      <Source>Skip Intro</Source>
      <Dest>導入部スキップ</Dest>
    </String>
    <String List="0">
      <Source>Start For The Orcs</Source>
      <Dest>オークのためにを開始</Dest>
    </String>
    <String List="0">
      <Source>Start Equine Loads</Source>
      <Dest>馬の精液を開始</Dest>
    </String>
    <String List="0">
      <Source>Start Help the Military</Source>
      <Dest>軍の慰安を開始</Dest>
    </String>
    <String List="0">
      <Source>Give Forsworn Gifts</Source>
      <Dest>フォースウォーンの贈り物を開始</Dest>
    </String>
    <String List="0">
      <Source>New key cannot be Esc or Tab; clearing current key</Source>
      <Dest>新しいキーにEscとTabは使用できません; 現在のキーをクリア</Dest>
    </String>
    <String List="0">
      <Source>This key is already mapped to:
&quot;</Source>
      <Dest>このキーは既に割り当て済みです:
&quot;</Dest>
    </String>
    <String List="0">
      <Source>)

Are you sure you want to continue?</Source>
      <Dest>)

無視して適用しますか？</Dest>
    </String>
    <String List="0">
      <Source>&quot;

Are you sure you want to continue?</Source>
      <Dest>&quot;

無視して適用しますか？</Dest>
    </String>
    <String List="0">
      <Source>Chance that someone will assist if you are carrying a lot of pearl juice.
Note that you don&apos;t get paid if you accept their help.</Source>
      <Dest>多量の白濁液を運んでいるときに、誰かが助けようとする確率
注 : それを受け入れた場合、空になるのでお金は貰えない</Dest>
    </String>
    <String List="0">
      <Source>Allow creature sex.
Requires that reatures be enabled in SexLab.</Source>
      <Dest>クリーチャーとのセックスを友好にする。
クリーチャーとのセックスがSexLabで有効になっている必要がある。</Dest>
    </String>
    <String List="0">
      <Source>Chance of player getting gang raped when entering guard barracks or jails.</Source>
      <Dest>衛兵の兵舎や牢屋に入ったときにPCが集団レイプされる確率</Dest>
    </String>
    <String List="0">
      <Source>Bandits are allies.
Note that this WILL break vanilla quests! Use at your own risk.</Source>
      <Dest>山賊を友好的にする。
注 : これはバニラのクエストを壊す危険がある。自己の責任において有効にすること。</Dest>
    </String>
    <String List="0">
      <Source>Hotkey for sex with creatures.</Source>
      <Dest>クリーチャーとセックスしたいときのホットキー</Dest>
    </String>
    <String List="0">
      <Source>Forsworn are allies.
Note that this WILL break vanilla quests! Use at your own risk.</Source>
      <Dest>フォースウォーンを友好的にする。
注 : これはバニラのクエストを壊す危険がある。自己の責任において有効にすること。</Dest>
    </String>
    <String List="0">
      <Source>Helping mouth can happen when player has collected at least this many loads of pearl juice.</Source>
      <Dest>PCが多量の白濁液を収集している場合に、お口の恋人が発生する確率</Dest>
    </String>
    <String List="0">
      <Source>Maximum scale for belly.
Note that this is in addition to any scaling applied manually or by other mods.</Source>
      <Dest>お腹の最大スケール
注 : これを使用するには、スケール機能がMODなどで追加されている必要がある</Dest>
    </String>
  </Content>
</SSTXMLRessources>